.gldp-calendar {
	/*border:1px solid #000;*/
	position: absolute;
	/*font-family: 'helvetica';*/
	border:0;
}

/* Core style for every cell */
.gldp-calendar .core {
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	position: relative;
	float: left;
	padding: 0 0 0 0;
	margin: 0;
	/*font-size: 14px;*/
	text-align: center;
	cursor: pointer;
	color: #000;
	background: #ffffff;
	border-style: solid;
	border-width: 0;
	border:0;
	vertical-align:middle;
	/*height:30px !important;*/
}

/* Cell border */
.gldp-calendar .border {
	/*border-style: dotted;*/
	border-width: 0;
	border-color: #d4e1db;
	border:1px solid #d4e1db !important;
}

/* Month/Year text and select */
.gldp-calendar .monyear,
.gldp-calendar .monyear select {
	font-size: 20px;/* !important;*/
	font-weight: normal;
	color: #fff;
	background: #112f41;
	border:0!important;
	width:auto;
	height:28px !important;
}

/* Month/Year text */
.gldp-calendar .monyear span {
	margin: 0 5px 0 5px;
	color: #fff;
	/*background: #dfe0e0;*/
	border:0;
}

/* Prev/Next arrows */
.gldp-calendar .prev-arrow,
.gldp-calendar .next-arrow {
	color: #fff;
	/*text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.75);*/
	/*background: #dfe0e0;*/
	border:0;
	font-size: 20px !important;
	font-weight: normal;
}

.gldp-calendar .prev-arrow:active,
.gldp-calendar .next-arrow:active {
	color: #fff;
}

.gldp-calendar .prev-arrow-off,
.gldp-calendar .next-arrow-off {
	color: #fff;
	opacity: 0.15;
}

/* Days of the week */
.gldp-calendar .dow {
	color: #000;
	font-weight: bold;
	/*cursor: wait !important;*/
	background: #d4d4d4;
	/*font-size: 14px;*/ /*!important*/
	border:0;
	/*height:34px !important;*/
}

/* Weekdays */
.gldp-calendar .sun,
.gldp-calendar .mon,
.gldp-calendar .tue,
.gldp-calendar .wed,
.gldp-calendar .thu {
	font-weight: normal;
	background: #e7e7e7;
}

/* Weekend days */
.gldp-calendar .fri,
.gldp-calendar .sat {
	/*color: #000;*/
	font-weight: normal;
	background: #e7e7e7;
}

/* Selectable days that are outside of current month being shown */
.gldp-calendar .outday {
	color: #c0c0c0 !important;
}

/* Hover */
.gldp-calendar .mon:hover,
.gldp-calendar .tue:hover,
.gldp-calendar .wed:hover,
.gldp-calendar .thu:hover,
.gldp-calendar .fri:hover,
.gldp-calendar .sat:hover,
.gldp-calendar .sun:hover {
	/*background: #eee;*/
}

/* Non-Selectable days */
.gldp-calendar .noday {
	color: #bbb;
	font-weight: normal;
	/*cursor: wait !important;*/
	background: #ddd;
}

/* Currently selected day */
.gldp-calendar .selected {
	color: #000;
	font-weight: normal;
	border-color: #888;
	background: #fff;
	border-style: solid;
	border-width: 0;
	border:0;
}

/* Today */
.gldp-calendar .today {
	color: #000;
	font-weight: normal;
	border-color: #888;
	background: #e7e7e7;
	border-style: solid;
	border-width: 0;
	border:0;
}

/* Special */
.gldp-calendar .special {
	color: #000;
	font-weight: normal;
	background: #FFC4A0;
}
